#ground {
	background: url(bg.jpg) 0 0 repeat #000;
	width: 2560px;
	height: 2560px;
	scrollbar-width: none;
	-ms-overflow-style: none;
    position: relative;
}
.top-shadow {
    display: block;
    width: 100%;
    height: 777px;
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(255,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,1) 1%, rgba(0,0,0,1) 30%, rgba(0,0,0,0) 100%);
    z-index: 2;
}
.bottom-shadow {
    display: block;
    width: 100%;
    height: 1763px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgb(255,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0) 1%, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 100%);
    z-index: 2;
}
